/*  规范 标准 */
body {
    font-family:'宋体' ,'Arial';
    margin:0;
    padding:0;
    font-size:12px;
    color:#333333;
    overflow-x:auto;
    overflow-y:hidden;
    background:url(../images/login_01.jpg) no-repeat bottom #5a9bd3;
    position:relative;
    width: 100%;
    height:100%;
    min-width: 1260px;
    min-height:768px;
}
html {padding:0;margin:0;border:0;background:#fff;font-size:76%;font-family:georgia, palatino linotype, times new roman, serif,"宋体";
   
    scrollbar-face-color:#e9e9e9;
    scrollbar-highlight-color:#fff;
    scrollbar-shadow-color:#bbb;
    scrollbar-3dlight-color:#bbb;
    scrollbar-arrow-color:#777777;
    scrollbar-track-color:#e9e9e9;
    scrollbar-darkshadow-color:#fff;
    width: 100%;
    height:100%;
/*  overflow:auto;
    width: 100%;
    height:100%;
    min-width: 1260px;
    min-height: 720px; */
}

.clearfix:after {clear:both;content:"\20";display:block;height:0;}
.clearfix {zoom:1;
}
p{
    padding:0;
    margin:0;
}
a{
    color:#333333;
    text-decoration:none;
    cursor:pointer;
}
ul{
    padding:0;
    margin:0;
}
ul li{
    list-style-type:none;
}
img{
    border:0px;
}
form{
    margin:0px;
    padding:0px;
}
/*  内容   */
.wrapper{
    height:100%;
    padding:0;
    margin:0;
    border:0;
}
/*  头部内容   */
.header{
    width:960px;
    height:281px;
    margin:0 auto;
}

#fadeIn{
    display: none;
}
/*  登陆框   */
.login{
    width:628px;
    height:284px;
    margin:0 auto;
    background:url(../images/login_03.png) no-repeat;
    padding:1px;
}
.log_nav{
    height:55px;
}
.log_nav li{
    width:157px;
    height:55px;
    float:left;
}
.nav_01 a{
    display:block;
    width:157px;
    height:55px;
    background:url(../images/log_nav_01.png) no-repeat center;
}

.nav_02 a{
    display:block;
    width:157px;
    height:55px;
    background:url(../images/log_nav_02_2.png) no-repeat center;
}

.nav_03 a{
    /*cursor:not-allowed;*/
    display:block;
    width:157px;
    height:55px;
    background:url(../images/log_nav_03.png) no-repeat center;
}

.nav_04 a{
    display:block;
    width:157px;
    height:55px;
    background:url(../images/log_nav_04.png) no-repeat center;
}

#log_navh_1{
    display:none;
    width:157px;
    height:55px;
    background:url(../images/log_navh_01.png) no-repeat center;
}
#log_navh_2{
    display:none;
    width:157px;
    height:55px;
    background:url(../images/log_navh_02_2.png) no-repeat center;
}
#log_navh_3{
    display:none;
    width:157px;
    height:55px;
    background:url(../images/log_navh_03.png) no-repeat center;
}
#log_navh_4{
    display:none;
    width:157px;
    height:55px;
    background:url(../images/log_navh_04.png) no-repeat center;
}


.user{
    clear:both;
    width:625px;
    height:250px;
    background:url(../images/login_05.png) no-repeat center;
}
.user_l{
    width:396px;
    margin:50px -396px 27px 48px!important;
    *margin:50px -396px 27px 24px;
    float:left;
}
.txt{
    color:#000000;
    font-family:"微软雅黑";
    font-size:16px;
    line-height:34px;
    width:102px;
    margin:0px -102px 16px 0px;
    float:left;
    text-align:center;
}
.input_text{
    margin:0px 0px 16px 102px;
    margin:0px 0px 16px 51px\9;
    width:294px;
    height:34px;
}
.input_01{
    background:url(../images/login_06.jpg) repeat-x;
    border:#a9a9a9 1px solid;
    height:30px;
    font-size:14px;
    line-height:30px\9;
    font-family: "微软雅黑";
    color:#333333;
    width:254px;
    text-indent: 8px;
}
.check{
    color:#909090;
    font-size:12px;
    line-height:36px;
    width:102px;
    margin:12px -102px 0px 102px!important;
    *margin:0px -102px 0px 102px;
    float:left;
}
.Log{
    height:36px;
    margin:34px 36px 0px 204px;
    text-align:right;
}
.Log1{
    height: 36px;
    margin: 26px 36px 0px 204px;
    text-align: right;
}
.user_r{
    margin:0px 48px 27px 444px;
    padding-top:50px;
}
.icon{
    width:32px;
    margin:0px -32px 0px 24px !important;
    *margin:0px -32px 0px 12px;
    float:left;
}
.text,.text_hover{
    margin-left:56px;
    text-align:left;
    line-height:32px;
}
.text a{
    color:#686868;
    font-size:14px;
}
.text a:hover,.text_hover a{
    font-size:14px;
    color:#2371b5;
}
/*  底部   */
.foot{
    clear:both;
    width:960px;
    height:101px;
    margin:0 auto;
    background-image:url(../images/login_04.png)!important ;
    background-image:url(../images/login_04.gif);/*login_04.gif 是一个透明的图片文件*/
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="../images/login_04.png", enabled=true, sizingMethod=scale);
}
#form2,#form3,#form4{
    display:none;
}

/* 注册页面样式 */
#bg{
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    position:absolute;
    filter: Alpha(opacity=30);
    opacity:0.3;
    background:#000000;
    display:none;
    z-index: 1;
}
#popbox{
    position:absolute;
    width:944px;
    height:497px;
    display:block;
    z-index:1;
    left:50%;
    top:50%;
    margin:-248px 0 0 -472px;
    background:url(../images/login_12.jpg) no-repeat center top;
}
#popbox_01,#popbox_01s,#popbox_02,#popbox_02s,#popbox_03,#popbox_03s{
    position:absolute;
    width:944px;
    height:497px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:20px 0px 10px 5px;
    background:url(../images/login_12.jpg) no-repeat center top;
}
#popbox_2_01,#popbox_2_02,#popbox_2_03{
    position:absolute;
    width:944px;
    height:497px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:20px 0px 10px 5px;
    background:url(../images/login_12.jpg) no-repeat center top;
}
#popbox_3_01,#popbox_3_02,#popbox_3_03{
    position:absolute;
    width:944px;
    height:460px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:20px 0px 10px 5px;
    background:url(../images/login_12_1.png) no-repeat center top;
}
#popbox_04{
    position:absolute;
    width:732px;
    height:509px;
    display:none;
    z-index:1;
    margin:20px 0px 10px 5px;
    background:url(../images/zysx/div.jpg) no-repeat center top;
}
#tc_login_befor{
	border:solid 1px #244f77;
	background:url(../images/sc_sp_bg.jpg);
	position:absolute;
    width:680px;
    height:326px;
    display:none;
    z-index:1;
    margin:20px 0px 10px 5px;
}
#tc_login_befor1{
	border:solid 1px #244f77;
	background:url(../images/sc_sp_bg.jpg);
	position:absolute;
    width:680px;
    height:326px;
    display:none;
    z-index:1;
    margin:20px 0px 10px 5px;
}
.tc_login_befor2{
border:solid 1px #244f77;
background:url(../images/sc_sp_bg.jpg);
width:769px;
height:380px;}
.img1{padding:16px 0px 0px 303px;}
.img2{padding:14px 0px 0px 23px;}
.img3{padding:37px 0px 0px 2px;}
.img4{padding:17px 4px 0px 2px;}
.img5{padding:18px 0px 0px 23px;}
.img_sp{}
.list{list-sytle-type:none;}
.img_sp ul li{padding:0px 34px 0px 34px;float:left;width:257px;}
.tc_login_befor3{
border:solid 1px #244f77;
background:url(../images/sc_sp_bg.jpg);
width:769px;
height:500px;}
#popbox_01,#popbox_01s{
    left:1000px;
}
#popbox_2_01{
    left:1000px;
}
.close{
    position:absolute;
    width:47px;
    height:47px;
    right:-20px;
    top:-20px;
    cursor:pointer;
    background:url(../images/close.png) no-repeat center top;
}
.register{
    margin:10px;
}
.reg_title{
    width:924px;
    color:#ff8d6f;
    font-size:12px;
    line-height:43px;
    border-bottom:#c2c4c6 1px solid;
}
.images_1{
    width:924px;
    height:34px;
    background:url(../images/login_13.png) no-repeat center top;
}
.images_2{
    width:924px;
    height:34px;
    background:url(../images/login_18.png) no-repeat center top;
}
.images_3{
    width:924px;
    height:34px;
    background:url(../images/login_20.png) no-repeat center top;
}
.images_3_1{
    width:924px;
    height:34px;
    background:url(../images/login_13_1.png) no-repeat center top;
}
.images_3_2{
    width:924px;
    height:34px;
    background:url(../images/login_18_1.png) no-repeat center top;
}
.images_3_3{
    width:924px;
    height:34px;
    background:url(../images/login_20_1.png) no-repeat center top;
}
.images_2_1{
    width:924px;
    height:34px;
    background:url(../images/login_zj_13.png) no-repeat center top;
}
.images_2_2{
    width:924px;
    height:34px;
    background:url(../images/login_zj_18.png) no-repeat center top;
}
.images_2_3{
    width:924px;
    height:34px;
    background:url(../images/login_zj_20.png) no-repeat center top;
}
.reg_title2{
    height:43px;
}
.tab{
    height:316px;
    padding-top:10px;
    padding-right: 20px;
}
.tab_01{
    width:110px;
    height:42px;
    line-height:42px;
    color:#4b4b4b;
    font-size:12px;
    text-align:right;
    padding-right:3px;
}
.tab_02 a{
    line-height:32px;
    color:#3c79b0;
    text-decoration:underline;
    font-size:12px;
    text-align:left;
}
.select_01{
    border:#7e9db9 1px solid;
    background:url(../images/login_06.jpg) repeat-x;
    height:24px;
    width:175px;
    line-height:24px;
    font-size:12px;
    color:#444444;
}
.input_02{
    width:170px;
}
.input_03{
    width:293px;
}
.input_04{
    width:180px;
}
.input_02,.input_03,.input_04{
    border:#7e9db9 1px solid;
    background:url(../images/login_06.jpg) repeat-x;
    height:24px;
    padding-left:5px;
    line-height: normal;
    line-height: 24px\9;
    font-size:12px;
}
a.button {
    background: transparent url(../images/login_16.jpg) no-repeat scroll  top right;
    color: #707169;
    display: block;
    float: left;
    height: 31px;
    margin:0px 0px 0px 0px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}
a.button span {
    background: transparent url(../images/login_16_span.jpg) no-repeat top left;
    display: block;
    line-height: 15px;
    padding: 8px 0 8px 18px;
}
a.button2 {
    background: transparent url(../images/login_16.jpg) no-repeat scroll  top right;
    color: #707169;
    display: block;
    float: right;
    height: 31px;
    margin:0px 0px 0px 0px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button2 span {
    background: transparent url(../images/login_16_span.jpg) no-repeat top left;
    display: block;
    line-height: 15px;
    padding: 8px 0 8px 18px;
}
a.button3 span {
    background: transparent url(../images/login_16_span.jpg) no-repeat top left;
    display: block;
    line-height: 15px;
    padding: 8px 0px 8px 22px;
}
a.button3 span:hover {
    background: transparent url(../images/login_16_span_hover.jpg) no-repeat top left;
    display: block;
    line-height: 15px;
    padding: 8px 0 8px 22px;
}
a.button4 span {
    background: transparent url(../images/login_16_span_1.jpg) no-repeat top left;
    display: block;
    color:#bbbbbb;
    line-height: 15px;
    padding: 8px 0 8px 22px;
    cursor:no-drop;
}
.reg_msg{
    color:#666666;
    line-height:31px;
    font-size:12px;
    padding-left:30px;
}
.save{
    height:37px;
    margin:30px 0px;
    text-align:center;
}
.jjq_save{
    height:37px;
    margin-top:-27px;
    text-align:center;
}
.jjq_tr{height: 45px;}
#closebutton{
    height:37px;
    text-align:center;
    margin:30px 0px;
    background:url(../images/login_23.png) no-repeat center top;
}
#closebutton_2{
    height:37px;
    text-align:center;
    margin:30px 0px;
    background:url(../images/login_23.png) no-repeat center top;

}
.tab_ok{
    width:340px;
    margin:60px auto 0px auto;
}
.tab_03{
    width:340px;
    height:40px;
    background:url(../images/login_21.png) no-repeat center top;
}
.tab_04{
    font-size:12px;
    color:#666666;
    line-height:30px;
    padding-left:43px;
}
.tab_04 span{
    font-size:14px;
    color:#0066cc;
    font-family:Arial;
}
#tab_img{
    width:339px;
    height:29px;
    background:url(../images/login_22.png) no-repeat center top;
    margin-left: -6px;
}
#tab_img_2{
	width:216px;
    height:29px;
    background:url(../images/login_22.png) no-repeat center top;
    margin-left: -6px;
}
.tab_05{
    margin-top:10px;
    padding-left:43px;
}
.tab_05 a{
    color:#009415;
    font-size:14px;
    font-weight:bold;
}

#container1{
    width:625px;
    background-color: #F9F9F9;
}
#container,#containers{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:970px;
    height:600px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:-248px 0 0 -460px;
}
#container_2{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:970px;
    height:600px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:-248px 0 0 -460px;
}
#container_3{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:970px;
    height:480px;
    display:none;
    z-index:1;
    left:50%;
    top:53%;
    margin:-248px 0 0 -460px;
}
#container3{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:750px;
    height:483px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:-198px 0 0 -380px;
}
#container4{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:700px;
    height:370px;
    display:none;
    z-index:1;
    left:50%;
    top:248px;
    margin:0 0 0 -346px;
}
#container5{
    diaplay:none;
    overflow:hidden;
    position:absolute;
    width:700px;
    height:370px;
    display:none;
    z-index:1;
    left:50%;
    top:50%;
    margin:-110px 0 0 -346px;
}
.pics{
    z-index:0;
}
.unresend{
    display:block;
    left:336px;
    top:229px;
    width:86px;
    height:32px;
    background:none repeat scroll 0 0 #aaa;
    opacity:0.82;
    color: #fefefe;
    font-size:14px;
    font-weight:bold;
    filter:alpha(opacity=82);
    text-align:center;
    vertical-align: middle;

}
.unresend1{
    display:none;
    left:336px;
    top:229px;
    width:86px;
    height:32px;
    background:none repeat scroll 0 0 #aaa;
    opacity:0.82;
    color: #fefefe;
    font-size:14px;
    font-weight:bold;
    filter:alpha(opacity=82);
    text-align:center;
    vertical-align: middle;
}
.datebox_image{
	background-image: url('../images/kj_diary.gif');
	background-position: center center;
	width: 26px;
	height: 26px;
	position: absolute;
	margin: 1px 0 0 -27px;
	cursor: pointer;
}

#regs_close{width:34px;height:34px;cursor:pointer;position:absolute;top:-17px;right:-17px; background:url(../images/close.png) no-repeat center;}

.backPassword {
    margin: 10px 10px 10px 10px;
    overflow: auto;
    position: relative;
    font-size: 14px;
    color: #3f4145;
    font-family: "微软雅黑";
}

.backPassword ul {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.backPassword ul li {
    height: 200px;
}

.backPassword ul li .filed_name {
    /*width: 300px;*/
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: left;
    padding-right: 10px;
    white-space:nowrap;
    font-size: 18px;
}
.backPassword ul li .filed_name a{
    color: blue;
}
